package com.sino.rrs.entity;

import java.util.Date;

public class RcRescueVehiclePO {
	private int id;
	private int vehicle_id;
	private String vehicle_name;
	private String staff_name;
	private String staff_phone;
	private String rescue_company_code;
	private int weixin_user_id;
	private String comapny_login_name;
	private int dispatch_flag;
	private int acceptFlag;
	private int dispatchMode;
	private Date create_time;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getVehicle_id() {
		return vehicle_id;
	}
	public void setVehicle_id(int vehicle_id) {
		this.vehicle_id = vehicle_id;
	}
	public String getVehicle_name() {
		return vehicle_name;
	}
	public void setVehicle_name(String vehicle_name) {
		this.vehicle_name = vehicle_name;
	}
	public String getStaff_name() {
		return staff_name;
	}
	public void setStaff_name(String staff_name) {
		this.staff_name = staff_name;
	}
	public String getStaff_phone() {
		return staff_phone;
	}
	public void setStaff_phone(String staff_phone) {
		this.staff_phone = staff_phone;
	}
	public String getRescue_company_code() {
		return rescue_company_code;
	}
	public void setRescue_company_code(String rescue_company_code) {
		this.rescue_company_code = rescue_company_code;
	}
	public int getWeixin_user_id() {
		return weixin_user_id;
	}
	public void setWeixin_user_id(int weixin_user_id) {
		this.weixin_user_id = weixin_user_id;
	}
	public Date getCreate_time() {
		return create_time;
	}
	public void setCreate_time(Date create_time) {
		this.create_time = create_time;
	}
	public String getComapny_login_name() {
		return comapny_login_name;
	}
	public void setComapny_login_name(String comapny_login_name) {
		this.comapny_login_name = comapny_login_name;
	}
	public int getDispatch_flag() {
		return dispatch_flag;
	}
	public void setDispatch_flag(int dispatch_flag) {
		this.dispatch_flag = dispatch_flag;
	}
	public int getAcceptFlag() {
		return acceptFlag;
	}
	public void setAcceptFlag(int acceptFlag) {
		this.acceptFlag = acceptFlag;
	}
	public int getDispatchMode() {
		return dispatchMode;
	}
	public void setDispatchMode(int dispatchMode) {
		this.dispatchMode = dispatchMode;
	}
}
